Bug 1572931

Summary: cura-fdm-materials-3.3.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: cura-fdm-materialsAssignee: Miro HronĨok <mhroncok>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mhroncok
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: cura-fdm-materials-3.3.0-1.fc28 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-05-14 17:54:21 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2018-04-29 00:13:55 UTC
Latest upstream release: 3.3.0
Current version/release in rawhide: 3.2.1-1.fc29
URL: https://github.com/Ultimaker/fdm_materials

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15654/

Comment 1 Fedora Update System 2018-05-05 14:28:55 UTC
cura-3.3.0-1.fc28 libarcus-3.3.0-1.fc28 libsavitar-3.3.0-1.fc28 python-uranium-3.3.0-1.fc28 CuraEngine-3.3.0-1.fc28 cura-fdm-materials-3.3.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f0620e6501

Comment 2 Fedora Update System 2018-05-06 10:09:03 UTC
CuraEngine-3.3.0-1.fc28, cura-3.3.0-1.fc28, cura-fdm-materials-3.3.0-1.fc28, libarcus-3.3.0-1.fc28, libsavitar-3.3.0-1.fc28, python-uranium-3.3.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f0620e6501

Comment 3 Fedora Update System 2018-05-14 17:54:21 UTC
CuraEngine-3.3.0-1.fc28, cura-3.3.0-1.fc28, cura-fdm-materials-3.3.0-1.fc28, libarcus-3.3.0-1.fc28, libsavitar-3.3.0-1.fc28, python-uranium-3.3.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.